Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 110

Summary: Problems with http://developer.redhat.com/rhcn/browse/conventional/memberinfo.php3
Product: [Retired] Red Hat Contrib|Net Reporter: Aleksey Nogin <aleksey>
Component: rhcnAssignee: David Lawrence <dkl>
Status: CLOSED WONTFIX QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://developer.redhat.com/rhcn/browse/conventional/memberinfo.php3?member=ayn2@cornell.edu
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Aleksey Nogin 1998-11-17 22:17:00 UTC
http://developer.redhat.com/rhcn/memberinfo.php3 has the
following problems:

 - It would not show member's homepage even when
http://developer.redhat.com/rhcn/memberlist.php3 would

 - It has line

<CENTER><a href="maintainer.phtml">Back..<a
href="index.phtml">..Top</CENTER>

which has "</a>" missing before "</CENTER>"

Comment 1 Aleksey Nogin 1998-11-20 04:52:59 UTC
Also, I think, memberinfo.php3 should print member's PGP public key

Comment 2 Aleksey Nogin 1998-12-05 01:13:59 UTC
The new memberinfo.php3
(http://developer.redhat.com/rhcn/browse/conventional/memberinfo.php3)
has (only) one problem left - it does not show member's home page URL.

Comment 3 David Lawrence 2000-05-15 16:20:59 UTC
RHCN has been discontinued and therefore this bug report is being closed. If you
have any questions about why this bug should not have been closed please direct
to bugzilla-owner@redhat.com. Sorry for any inconvenience.